<?php include('includes/config.php'); ?>
<!doctype html public "-//W3C//DTD HTML 4.0 //EN">
<html>
<head>
       <title><?php echo SITE_NAME; ?> | Infant Travel Guide: What To Consider Before You Travel By Air With Your Baby</title> 
       <meta name="keywords" content="<?php echo SITE_KEYWORDS; ?>">
       <meta name="description" content="<?php echo SITE_DESCRIPTION; ?>">

       <link rel="stylesheet" type="text/css" href="css.css"> 
</head>
<body>

<table width="750" cellspacing="0" cellpadding="0" align="center" id="boarder">
  <tr> 
    <td height="87" colspan="2" valign="top"><img src="images/header.jpg"></td>
  </tr>
  <tr> 
    <td width="496" height="113" valign="top" id="main"> 
      <?php include('includes/adsenselinks.php'); ?>
      <br> <br> <h1>Infant Travel Guide: What To Consider Before You Travel By Air With Your Baby</h1>
      <br> <br> <div style="padding: 8px; float: left"> 
        <?php include('includes/adsensetop.php'); ?>
      </div>
      Is it safe for a baby to travel by air? If youre thinking of bringing your baby along when you travel by plane, heres a good news: infant travel by air is appropriate most of the time. However, there are a few things you must consider before go on a holiday vacation with your little one to ensure his or her safety at all times. Unlike adults, infants do not have the ability yet to adapt to various environments like airplane cabins.<br>
<br>
Here are the important factors that can help you plan your air travel with your baby:<br>
<br>
1. The age of your baby<br>
<br>
Most pediatricians advise against air travel of infants below six weeks of age, unless necessary. Babies in that age range are prone to germs that spread in the sealed cabin of an airplane. And, as you may already know, germs can cause diseases especially to younger babies because of their generally weak immune defenses.<br>
<br>
2. The breathing of your baby<br>
<br>
Pressurized airplane cabins contain less amounts of oxygen than other environments, thus causing irregular breathing in infants, as some studies suggest. However, this should not be a problem with healthy babies. If your infant has a respiratory issue, dont worry because this problem can be easily solved. Your pediatrician may recommend supplemental oxygen to make up for the lack of oxygen in an enclosed cabin.<br>
<br>
3. The ears of your baby<br>
<br>
Do you remember you first ever ride in an airplane? Most likely, you experienced some sort of earache. Now, consider how worse air travel can be to the ears of your newborn. Ear pain happens when the pressure in the middle ear temporarily changes due to varying cabin pressure during air travel. Making your baby suck on a pacifier or baby bottle when the plane takes off and lands can make him or her feel better. It is because such sucking action helps balance the pressure in the ears of your baby.<br>
<br>
Before you travel by air with your baby, visit your pediatrician first to check your baby for infection in the ears or upper respiratory tract. These conditions may cause discomfort to your baby during the flight, so if he or she has it, better postpone your trip until they are cured. However, if your baby only has a minor case of ear pain, the doctor may prescribe a medication to relieve the pain.<br>
<br>
4. Infant safety seat<br>
<br>
Some airlines permit their passengers to carry a baby on their lap during the flight. However, a safe infant travel calls for a properly secured safety seat for your baby. If you already use an infant car seat, that will do because most car seats are approved for travel by air. It is advised that you choose a bulkhead seat in the airplane that provides extra space for your baby to move around comfortably. You can take your baby out of his or her seat for occasional breaks and nursing, as long as these are approved in the cabin by the airline crew.
<br><? include('author.php'); ?>
<br><br><div id="ajaxnotes">
<? include('comments.php'); ?>
</div>
<? include('includes/form.php'); ?>
 <br><br>
    </td>
    <td width="250" valign="top" id="sidemenu"> <br><?php include('flags.php'); ?><h2> <?php echo MENU_NAME; ?></h2>
      <?php include('includes/menu.php'); ?>
      <br> <h2><?php echo MENU_ARTICLES; ?></h2>
      <P class=sidelink><A class=sidelink href="seven_gotta_have_travel_gadgets.php">Seven Gotta Have Travel Gadgets</A></P>
      <P class=sidelink><A class=sidelink href="six_tips_to_ensure_safe_and_stress_free_air_travel_with_pets.php">Six Tips To Ensure Safe And Stress-Free Air Travel With Pets</A></P>
      <P class=sidelink><A class=sidelink href="are_you_a_backpack_traveler.php">Are You A Backpack Traveler?</A></P>
      <P class=sidelink><A class=sidelink href="backpack_traveling.php">Backpack Traveling</A></P>
      <P class=sidelink><A class=sidelink href="essentials_in_travel.php">Essentials In Travel</A></P>
      <P class=sidelink><A class=sidelink href="how_to_find_a_travel_companion_thats_compatible_with_you.php">How To Find A Travel Companion Thats Compatible With You</A></P>
      <P class=sidelink><A class=sidelink href="how_to_pack_wisely_tips_for_frequent_travelers.php">How To Pack Wisely: Tips For Frequent Travelers</A></P>
      <P class=sidelink><A class=sidelink href="let_things_happen_when_you_travel.php">Let Things Happen When You Travel</A></P>
      <P class=sidelink><A class=sidelink href="most_attractive_city_destinations_top_10_must_visit_places_for_savvy_travelers.php">Most Attractive City Destinations: Top 10 Must-Visit Places For Savvy Travelers</A></P>
      <P class=sidelink><A class=sidelink href="travel_and_packing_trade_secrets.php">Travel And Packing Trade Secrets</A></P>
      <P class=sidelink><A class=sidelink href="travel_light_travel_right.php">Travel Light Travel Right</A></P>
      <P class=sidelink><A class=sidelink href="the_lightness_of_travel.php">The Lightness Of Travel</A></P>
      <P class=sidelink><A class=sidelink href="totally_random_travel_tips.php">Totally Random Travel Tips</A></P>
      <P class=sidelink><A class=sidelink href="why_travel_to_korea_great_reasons_for_visiting_south_korea.php">Why Travel To Korea?: Great Reasons For Visiting South Korea</A></P>
      <P class=sidelink><A class=sidelink href="what_you_need_to_know_in_getting_a_travel_insurance.php">What You Need To Know In Getting A Travel Insurance</A></P>
      <P class=sidelink><A class=sidelink href="what_is_a_travel_agency.php">What Is A Travel Agency?</A></P>
      <P class=sidelink><A class=sidelink href="traveling_cheap_and_seeing_the_world.php">Traveling Cheap And Seeing The World</A></P>
      <P class=sidelink><A class=sidelink href="the_eight_most_famous_travel_books.php">The Eight Most Famous Travel Books</A></P>
      <P class=sidelink><A class=sidelink href="adventure_travel_for_the_free_spirited_individual.php">Adventure Travel For The Free-Spirited Individual</A></P>
      <P class=sidelink><A class=sidelink href=""></A></P>
  <br> <br>
	  	  <!-- Search Google -->
<form method="get" action="http://<?php echo SITE_URL; ?>/search.php" target="_top">
<table bgcolor="#ffffff">
<tr><td nowrap="nowrap" valign="top" align="left" height="32">

<input type="text" name="q" size="25" maxlength="255" value=""></input>
</td></tr>
<tr><td valign="top" align="left">
<input type="submit" name="sa" value="Google Search"></input><br>
<input type="hidden" name="client" value="<?php echo PUBID; ?>"></input>
<input type="hidden" name="forid" value="1"></input>
<input type="hidden" name="ie" value="ISO-8859-1"></input>
<input type="hidden" name="oe" value="ISO-8859-1"></input>
<input type="hidden" name="cof" value="GALT:#008000;GL:1;DIV:#336699;VLC:663399;AH:center;BGC:FFFFFF;LBGC:336699;ALC:0000ff;LC:0000ff;T:000000;GFNT:0000ff;GIMP:0000ff;FORID:11"></input>
<input type="hidden" name="hl" value="en"></input>
</td></tr></table>
</form>
<!-- Search Google -->
	  <center>
     <br>
      <?php include('includes/amazon.php'); ?>
      <br>
      <?php include('includes/adsense-referral.php'); ?>
	  </center>
    </td>
  </tr>
  <tr> 
    <td height="147" colspan="2" valign="top">
	<center>
	<table width="730" border="0" cellpadding="0" cellspacing="0">
  <tr> 
    <td width="365" height="137" valign="top"><?php include('includes/adsensetop.php'); ?></td>
	<div id="articles">
    <td width="365" valign="top"><p align="left"><font size="2" face="Arial, Verdana, Helvetica, sans-serif"><?php echo MENU_ARTICLES; ?></font><br>

<div align="left" id="articles"><br />
<A class=contlink href="travel_light_travel_right.php">Travel Light Travel Right</A><br>
... the extra charges when you have them shipped home or ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="the_lightness_of_travel.php">The Lightness Of Travel</A><br>
... So, we have that covered. Don t carry on too much. Leave ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="what_you_need_to_know_in_getting_a_travel_insurance.php">What You Need To Know In Getting A Travel Insurance</A><br>
... sure you check their rules and conditions for age limits. ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="the_eight_most_famous_travel_books.php">The Eight Most Famous Travel Books</A><br>
... of his own curiosity. Chatwin spent six months in Patagonia ...
</div>

                  </p></td>
	</div>
  </tr>
</table>
<br><br>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#000000">

          <tr> 
            <td width="748" height="5" valign="top"><table width="100%" border="0" cellpadding="3" cellspacing="0" bgcolor="#efefef">
                <tr> 
                  <td width="742" height="25" valign="top"><b><?php echo SITE_VIDEO; ?></b></td>
                </tr>
              </table></td>
          </tr>
          <tr> 
            <td height="94" align="center" valign="middle"><embed src="http://www.blinkx.com/w?g_sApiQuery=%2Fapi%2Fstart%2Ejsp%3Faction%3Dquery%26databasematch%3Dmedia%26totalresults%3Dtrue%26text%3D<?php echo SITE_VIDEOS; ?>%26start%3D1%26maxresults%3D25%26sortby%3Drelevance%26fieldtext%3DBIAS%7B1166549385%2C1000000%2C20%7D%3Aautn%5Fdate%2520AND%2520BIAS%7B1166549385%2C10000000%2C20%7D%3Aautn%5Fdate%2520AND%2520NOT%28MATCH%7BPodcast%7D%3ACHANNEL%29g%5FiQueryOffset%3D1&g_StageWidth=700&g_StageHeight=150&g_ApiServer=www.blinkx.com&g_sImgServer=http://emea-store.blinkx.com" width='700' height='150' quality="high" bgcolor="#000000" name="newwall" align="middle" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" /></td>
            </tr>
        </table>
<p><?php include('includes/adsensebottom.php'); ?></p>
<p>
        <table width="100%" border="0" cellpadding="3" cellspacing="0" bgcolor="#f5f5f5">
          <tr> 
            <td width="744" height="99" valign="top"><p align="left"><b><?php echo SITE_RSS; ?></b></p>
              <p align="left"> 
<?php include('rss.php'); ?>
              </p></td>
            </tr>
        </table>
</p>
<!-- Search Google -->
<center>
<form method="get" action="http://<?php echo SITE_URL; ?>/search.php" target="_top">
<table bgcolor="#ffffff">
<tr><td nowrap="nowrap" valign="top" align="left" height="32">

<input type="text" name="q" size="40" maxlength="255" value=""></input>
<input type="submit" name="sa" value="Google Search"></input>
<input type="hidden" name="client" value="<?php echo PUBID; ?>"></input>
<input type="hidden" name="forid" value="1"></input>
<input type="hidden" name="ie" value="ISO-8859-1"></input>
<input type="hidden" name="oe" value="ISO-8859-1"></input>
<input type="hidden" name="cof" value="GALT:#008000;GL:1;DIV:#336699;VLC:663399;AH:center;BGC:FFFFFF;LBGC:336699;ALC:0000ff;LC:0000ff;T:000000;GFNT:0000ff;GIMP:0000ff;FORID:11"></input>
<input type="hidden" name="hl" value="en"></input>
</td></tr></table>
</form>
</center>
<!-- Search Google -->

	</center>
	</td>
  </tr>
</table>
<div id="copyright">
  <p align="center"><?php echo SITE_COPYRIGHT; ?></p>
  <P>&nbsp;</P>
</div>
</body>
</html>
