<?php include('includes/config.php'); ?>
<!doctype html public "-//W3C//DTD HTML 4.0 //EN">
<html>
<head>
       <title><?php echo SITE_NAME; ?> | Backpack Traveling</title> 
       <meta name="keywords" content="<?php echo SITE_KEYWORDS; ?>">
       <meta name="description" content="<?php echo SITE_DESCRIPTION; ?>">

       <link rel="stylesheet" type="text/css" href="css.css"> 
</head>
<body>

<table width="750" cellspacing="0" cellpadding="0" align="center" id="boarder">
  <tr> 
    <td height="87" colspan="2" valign="top"><img src="images/header.jpg"></td>
  </tr>
  <tr> 
    <td width="496" height="113" valign="top" id="main"> 
      <?php include('includes/adsenselinks.php'); ?>
      <br> <br> <h1>Backpack Traveling</h1>
      <br> <br> <div style="padding: 8px; float: left"> 
        <?php include('includes/adsensetop.php'); ?>
      </div>
      We see them walking either singly or in tandem, sometimes in small groups of threes and fours dodging cars in city streets, sometimes stopping and browsing cards and things in some souvenir shops. They travel with that ubiquitous backpacks with them everywhere they go. <br>
<br>
They have been called several names, some flattering, some funny, and some downright insulting tags. The most fitting of all is probably extreme budget travelers.<br>
<br>
Travel fever<br>
<br>
Why travel at all if you only have such meager resources in places halfway around the world all on your own? <br>
<br>
The extreme situation is actually exciting for them and is part of the bunch of reasons why they traveled at all. They get the satisfaction knowing that they are seeing the world and they are spending only pennies to do it.<br>
<br>
The most experienced backpackers (their other nickname) actually recommend this kind of travel. They usually tell their messages to young people. (Of course, one can see several sixty-something guys in shorts and undershirts huffing around famous tourist places.)<br>
<br>
The best things in life<br>
<br>
Aside from being the most economical way to travel (to make your budget and your travel days last longer), backpackers insist everything they do is part of a learning experience. They stress blending in and learning the peoples culture as much as possible.<br>
<br>
On their part, they learn to be flexible and be able to change plans as much as they like, moving slowly across each unbeaten track. (This could mean staying for a few weeks or months or years even, if they like the place so much.)<br>
<br>
They learn and they enjoy taking things in stride because there are no responsibilities and no deadlines to make. They also stress this is one way to grow and it is necessary to be open to all possibilities at all times.<br>
<br>
Amenities <br>
<br>
For the layman, there are some questions to be answered, though. What does extreme budget travel means? How do they live? What things do they leave out?<br>
<br>
All of them already learned how to forget private rooms or baths or kitchens. For around five dollars, most of what you get is shared rooms, dormitory-style in any part of the world. (Some invest on ear plugs or some sleeping pills as a last resort to noisy snorers and talkers in their sleep.)<br>
<br>
They also learn to forget favorite foods from home. They must learn to eat cheap local foods rich in carbohydrates. The downside is that one will likely be repeating those meals all throughout. Bananas (and other recognizable fruits) might be expensive but there could be other cheap discoveries around.<br>
<br>
Turning local<br>
<br>
Living on a budget and with the locals requires them to learn to integrate themselves with the culture. This means that aside from enjoying the food, they must learn to dance the music and speak the language (or be intelligible at least).<br>
<br>
Best of all, they must learn how to commune with nature in those local parts of the world since that is what they travel for in the first place. The fun part is that all of it is free.
<br><? include('author.php'); ?>
<br><br><div id="ajaxnotes">
<? include('comments.php'); ?>
</div>
<? include('includes/form.php'); ?>
 <br><br>
    </td>
    <td width="250" valign="top" id="sidemenu"> <br><?php include('flags.php'); ?><h2> <?php echo MENU_NAME; ?></h2>
      <?php include('includes/menu.php'); ?>
      <br> <h2><?php echo MENU_ARTICLES; ?></h2>
      <P class=sidelink><A class=sidelink href="seven_gotta_have_travel_gadgets.php">Seven Gotta Have Travel Gadgets</A></P>
      <P class=sidelink><A class=sidelink href="six_tips_to_ensure_safe_and_stress_free_air_travel_with_pets.php">Six Tips To Ensure Safe And Stress-Free Air Travel With Pets</A></P>
      <P class=sidelink><A class=sidelink href="are_you_a_backpack_traveler.php">Are You A Backpack Traveler?</A></P>
      <P class=sidelink><A class=sidelink href="essentials_in_travel.php">Essentials In Travel</A></P>
      <P class=sidelink><A class=sidelink href="how_to_find_a_travel_companion_thats_compatible_with_you.php">How To Find A Travel Companion Thats Compatible With You</A></P>
      <P class=sidelink><A class=sidelink href="how_to_pack_wisely_tips_for_frequent_travelers.php">How To Pack Wisely: Tips For Frequent Travelers</A></P>
      <P class=sidelink><A class=sidelink href="infant_travel_guide_what_to_consider_before_you_travel_by_air_with_your_baby.php">Infant Travel Guide: What To Consider Before You Travel By Air With Your Baby</A></P>
      <P class=sidelink><A class=sidelink href="let_things_happen_when_you_travel.php">Let Things Happen When You Travel</A></P>
      <P class=sidelink><A class=sidelink href="most_attractive_city_destinations_top_10_must_visit_places_for_savvy_travelers.php">Most Attractive City Destinations: Top 10 Must-Visit Places For Savvy Travelers</A></P>
      <P class=sidelink><A class=sidelink href="travel_and_packing_trade_secrets.php">Travel And Packing Trade Secrets</A></P>
      <P class=sidelink><A class=sidelink href="travel_light_travel_right.php">Travel Light Travel Right</A></P>
      <P class=sidelink><A class=sidelink href="the_lightness_of_travel.php">The Lightness Of Travel</A></P>
      <P class=sidelink><A class=sidelink href="totally_random_travel_tips.php">Totally Random Travel Tips</A></P>
      <P class=sidelink><A class=sidelink href="why_travel_to_korea_great_reasons_for_visiting_south_korea.php">Why Travel To Korea?: Great Reasons For Visiting South Korea</A></P>
      <P class=sidelink><A class=sidelink href="what_you_need_to_know_in_getting_a_travel_insurance.php">What You Need To Know In Getting A Travel Insurance</A></P>
      <P class=sidelink><A class=sidelink href="what_is_a_travel_agency.php">What Is A Travel Agency?</A></P>
      <P class=sidelink><A class=sidelink href="traveling_cheap_and_seeing_the_world.php">Traveling Cheap And Seeing The World</A></P>
      <P class=sidelink><A class=sidelink href="the_eight_most_famous_travel_books.php">The Eight Most Famous Travel Books</A></P>
      <P class=sidelink><A class=sidelink href="adventure_travel_for_the_free_spirited_individual.php">Adventure Travel For The Free-Spirited Individual</A></P>
      <P class=sidelink><A class=sidelink href=""></A></P>
  <br> <br>
	  	  <!-- Search Google -->
<form method="get" action="http://<?php echo SITE_URL; ?>/search.php" target="_top">
<table bgcolor="#ffffff">
<tr><td nowrap="nowrap" valign="top" align="left" height="32">

<input type="text" name="q" size="25" maxlength="255" value=""></input>
</td></tr>
<tr><td valign="top" align="left">
<input type="submit" name="sa" value="Google Search"></input><br>
<input type="hidden" name="client" value="<?php echo PUBID; ?>"></input>
<input type="hidden" name="forid" value="1"></input>
<input type="hidden" name="ie" value="ISO-8859-1"></input>
<input type="hidden" name="oe" value="ISO-8859-1"></input>
<input type="hidden" name="cof" value="GALT:#008000;GL:1;DIV:#336699;VLC:663399;AH:center;BGC:FFFFFF;LBGC:336699;ALC:0000ff;LC:0000ff;T:000000;GFNT:0000ff;GIMP:0000ff;FORID:11"></input>
<input type="hidden" name="hl" value="en"></input>
</td></tr></table>
</form>
<!-- Search Google -->
	  <center>
     <br>
      <?php include('includes/amazon.php'); ?>
      <br>
      <?php include('includes/adsense-referral.php'); ?>
	  </center>
    </td>
  </tr>
  <tr> 
    <td height="147" colspan="2" valign="top">
	<center>
	<table width="730" border="0" cellpadding="0" cellspacing="0">
  <tr> 
    <td width="365" height="137" valign="top"><?php include('includes/adsensetop.php'); ?></td>
	<div id="articles">
    <td width="365" valign="top"><p align="left"><font size="2" face="Arial, Verdana, Helvetica, sans-serif"><?php echo MENU_ARTICLES; ?></font><br>

<div align="left" id="articles"><br />
<A class=contlink href="travel_and_packing_trade_secrets.php">Travel And Packing Trade Secrets</A><br>
... hands, face and body. Bringing disposables (razors, ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="totally_random_travel_tips.php">Totally Random Travel Tips</A><br>
... duct tape. Destination Line your backpack with chicken ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="what_is_a_travel_agency.php">What Is A Travel Agency?</A><br>
... agencies. Meanwhile, Walter T Brownell established the ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="traveling_cheap_and_seeing_the_world.php">Traveling Cheap And Seeing The World</A><br>
... Sometimes, discounts can be negotiated in many guest ...
</div>

                  </p></td>
	</div>
  </tr>
</table>
<br><br>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#000000">

          <tr> 
            <td width="748" height="5" valign="top"><table width="100%" border="0" cellpadding="3" cellspacing="0" bgcolor="#efefef">
                <tr> 
                  <td width="742" height="25" valign="top"><b><?php echo SITE_VIDEO; ?></b></td>
                </tr>
              </table></td>
          </tr>
          <tr> 
            <td height="94" align="center" valign="middle"><embed src="http://www.blinkx.com/w?g_sApiQuery=%2Fapi%2Fstart%2Ejsp%3Faction%3Dquery%26databasematch%3Dmedia%26totalresults%3Dtrue%26text%3D<?php echo SITE_VIDEOS; ?>%26start%3D1%26maxresults%3D25%26sortby%3Drelevance%26fieldtext%3DBIAS%7B1166549385%2C1000000%2C20%7D%3Aautn%5Fdate%2520AND%2520BIAS%7B1166549385%2C10000000%2C20%7D%3Aautn%5Fdate%2520AND%2520NOT%28MATCH%7BPodcast%7D%3ACHANNEL%29g%5FiQueryOffset%3D1&g_StageWidth=700&g_StageHeight=150&g_ApiServer=www.blinkx.com&g_sImgServer=http://emea-store.blinkx.com" width='700' height='150' quality="high" bgcolor="#000000" name="newwall" align="middle" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" /></td>
            </tr>
        </table>
<p><?php include('includes/adsensebottom.php'); ?></p>
<p>
        <table width="100%" border="0" cellpadding="3" cellspacing="0" bgcolor="#f5f5f5">
          <tr> 
            <td width="744" height="99" valign="top"><p align="left"><b><?php echo SITE_RSS; ?></b></p>
              <p align="left"> 
<?php include('rss.php'); ?>
              </p></td>
            </tr>
        </table>
</p>
<!-- Search Google -->
<center>
<form method="get" action="http://<?php echo SITE_URL; ?>/search.php" target="_top">
<table bgcolor="#ffffff">
<tr><td nowrap="nowrap" valign="top" align="left" height="32">

<input type="text" name="q" size="40" maxlength="255" value=""></input>
<input type="submit" name="sa" value="Google Search"></input>
<input type="hidden" name="client" value="<?php echo PUBID; ?>"></input>
<input type="hidden" name="forid" value="1"></input>
<input type="hidden" name="ie" value="ISO-8859-1"></input>
<input type="hidden" name="oe" value="ISO-8859-1"></input>
<input type="hidden" name="cof" value="GALT:#008000;GL:1;DIV:#336699;VLC:663399;AH:center;BGC:FFFFFF;LBGC:336699;ALC:0000ff;LC:0000ff;T:000000;GFNT:0000ff;GIMP:0000ff;FORID:11"></input>
<input type="hidden" name="hl" value="en"></input>
</td></tr></table>
</form>
</center>
<!-- Search Google -->

	</center>
	</td>
  </tr>
</table>
<div id="copyright">
  <p align="center"><?php echo SITE_COPYRIGHT; ?></p>
  <P>&nbsp;</P>
</div>
</body>
</html>
