<?php include('includes/config.php'); ?>
<!doctype html public "-//W3C//DTD HTML 4.0 //EN">
<html>
<head>
       <title><?php echo SITE_NAME; ?> | Let Things Happen When You Travel</title> 
       <meta name="keywords" content="<?php echo SITE_KEYWORDS; ?>">
       <meta name="description" content="<?php echo SITE_DESCRIPTION; ?>">

       <link rel="stylesheet" type="text/css" href="css.css"> 
</head>
<body>

<table width="750" cellspacing="0" cellpadding="0" align="center" id="boarder">
  <tr> 
    <td height="87" colspan="2" valign="top"><img src="images/header.jpg"></td>
  </tr>
  <tr> 
    <td width="496" height="113" valign="top" id="main"> 
      <?php include('includes/adsenselinks.php'); ?>
      <br> <br> <h1>Let Things Happen When You Travel</h1>
      <br> <br> <div style="padding: 8px; float: left"> 
        <?php include('includes/adsensetop.php'); ?>
      </div>
      One of the best ways to experience an adventure is to travel: pick a place, pack up your bags and go. But, once on the road, you have to be ready. Any number of things could happen and how you deal with them could spell the difference between a lovely trip and a dreadful one. <br>
<br>
Stepping onto a plane bound for a spot in the world where youve never been before means there are expectations. Your expectations of what you imagine the place to be and the reality of what you will find once you get there. <br>
<br>
This is true, whether its that beach paradise youve long always been dreaming about since youve learned to imagine palm trees and mai tais, that cosmopolitan city where you imagine the air is always hot, the fruits are peddled in boats in the world-famous floating market, and the best shopping malls are blocks apart or that country where they all say the churches are old, the bull fights are wild, and having chorizo de bilbao along with your morning pancakesor riceand coffee is as natural as breathing. <br>
<br>
Expectations like these are good. Imagining a place where youve never been before, thinking about the things youll do when you get there, where youll shop, what dish youll want to order first from the menu when you arrive in that strange, exciting, beautiful placeall these are good, it means youre excited to be there. Thats the first step in having fun.  <br>
<br>
See, things could happen this way: youre all pumped up to go. Youve packed up a few weeks worth of clothes into your battered duffel bags. Youre ready, you tell yourself over and over like a mantra. <br>
<br>
Youre ready to have an adventure. So, youve printed out the maps, color-coded the itinerary data and even brought along not just one or two but all five of the guidebooks you own. <br>
<br>
Youre ready to go and have an adventure. Youve set your mind on having one so thats how its going to go. <br>
<br>
But see, thats a major roadblock. Its a mistake to think you can ever be ready for an adventure. Color coding all the historical data and information of all the places you would like to tour when you finally get around to visiting the little chapels in Florence or graphing the direction of your trip is all well and good mental exercise but to what purpose will this serve? No amount of preparation is going to get you ready for the real thing. Itineraries are changed, schedules adjusted without warning, and nosy, irritating fellow travelers make the trip just a tiny bit unbearable, if not exactly interesting when you tell stories about it back home. <br>
<br>
Organization is great but theres an end to what it can offer you. Theres something to be said for flexibility, spontaneity, for lettings things happen, for going with the flow. You may not always end up where you planned to but how much itll affect your mood or pizzazz or mojo will be entirely up to you. You can sulk, rant, rave or punch a hole in the wall and ruin your entire travel experience. Or you could take things in stride, dismiss the irritating aspects of travel, of life, as they happen, and enjoy the good times.
<br><? include('author.php'); ?>
<br><br><div id="ajaxnotes">
<? include('comments.php'); ?>
</div>
<? include('includes/form.php'); ?>
 <br><br>
    </td>
    <td width="250" valign="top" id="sidemenu"> <br><?php include('flags.php'); ?><h2> <?php echo MENU_NAME; ?></h2>
      <?php include('includes/menu.php'); ?>
      <br> <h2><?php echo MENU_ARTICLES; ?></h2>
      <P class=sidelink><A class=sidelink href="seven_gotta_have_travel_gadgets.php">Seven Gotta Have Travel Gadgets</A></P>
      <P class=sidelink><A class=sidelink href="six_tips_to_ensure_safe_and_stress_free_air_travel_with_pets.php">Six Tips To Ensure Safe And Stress-Free Air Travel With Pets</A></P>
      <P class=sidelink><A class=sidelink href="are_you_a_backpack_traveler.php">Are You A Backpack Traveler?</A></P>
      <P class=sidelink><A class=sidelink href="backpack_traveling.php">Backpack Traveling</A></P>
      <P class=sidelink><A class=sidelink href="essentials_in_travel.php">Essentials In Travel</A></P>
      <P class=sidelink><A class=sidelink href="how_to_find_a_travel_companion_thats_compatible_with_you.php">How To Find A Travel Companion Thats Compatible With You</A></P>
      <P class=sidelink><A class=sidelink href="how_to_pack_wisely_tips_for_frequent_travelers.php">How To Pack Wisely: Tips For Frequent Travelers</A></P>
      <P class=sidelink><A class=sidelink href="infant_travel_guide_what_to_consider_before_you_travel_by_air_with_your_baby.php">Infant Travel Guide: What To Consider Before You Travel By Air With Your Baby</A></P>
      <P class=sidelink><A class=sidelink href="most_attractive_city_destinations_top_10_must_visit_places_for_savvy_travelers.php">Most Attractive City Destinations: Top 10 Must-Visit Places For Savvy Travelers</A></P>
      <P class=sidelink><A class=sidelink href="travel_and_packing_trade_secrets.php">Travel And Packing Trade Secrets</A></P>
      <P class=sidelink><A class=sidelink href="travel_light_travel_right.php">Travel Light Travel Right</A></P>
      <P class=sidelink><A class=sidelink href="the_lightness_of_travel.php">The Lightness Of Travel</A></P>
      <P class=sidelink><A class=sidelink href="totally_random_travel_tips.php">Totally Random Travel Tips</A></P>
      <P class=sidelink><A class=sidelink href="why_travel_to_korea_great_reasons_for_visiting_south_korea.php">Why Travel To Korea?: Great Reasons For Visiting South Korea</A></P>
      <P class=sidelink><A class=sidelink href="what_you_need_to_know_in_getting_a_travel_insurance.php">What You Need To Know In Getting A Travel Insurance</A></P>
      <P class=sidelink><A class=sidelink href="what_is_a_travel_agency.php">What Is A Travel Agency?</A></P>
      <P class=sidelink><A class=sidelink href="traveling_cheap_and_seeing_the_world.php">Traveling Cheap And Seeing The World</A></P>
      <P class=sidelink><A class=sidelink href="the_eight_most_famous_travel_books.php">The Eight Most Famous Travel Books</A></P>
      <P class=sidelink><A class=sidelink href="adventure_travel_for_the_free_spirited_individual.php">Adventure Travel For The Free-Spirited Individual</A></P>
      <P class=sidelink><A class=sidelink href=""></A></P>
  <br> <br>
	  	  <!-- Search Google -->
<form method="get" action="http://<?php echo SITE_URL; ?>/search.php" target="_top">
<table bgcolor="#ffffff">
<tr><td nowrap="nowrap" valign="top" align="left" height="32">

<input type="text" name="q" size="25" maxlength="255" value=""></input>
</td></tr>
<tr><td valign="top" align="left">
<input type="submit" name="sa" value="Google Search"></input><br>
<input type="hidden" name="client" value="<?php echo PUBID; ?>"></input>
<input type="hidden" name="forid" value="1"></input>
<input type="hidden" name="ie" value="ISO-8859-1"></input>
<input type="hidden" name="oe" value="ISO-8859-1"></input>
<input type="hidden" name="cof" value="GALT:#008000;GL:1;DIV:#336699;VLC:663399;AH:center;BGC:FFFFFF;LBGC:336699;ALC:0000ff;LC:0000ff;T:000000;GFNT:0000ff;GIMP:0000ff;FORID:11"></input>
<input type="hidden" name="hl" value="en"></input>
</td></tr></table>
</form>
<!-- Search Google -->
	  <center>
     <br>
      <?php include('includes/amazon.php'); ?>
      <br>
      <?php include('includes/adsense-referral.php'); ?>
	  </center>
    </td>
  </tr>
  <tr> 
    <td height="147" colspan="2" valign="top">
	<center>
	<table width="730" border="0" cellpadding="0" cellspacing="0">
  <tr> 
    <td width="365" height="137" valign="top"><?php include('includes/adsensetop.php'); ?></td>
	<div id="articles">
    <td width="365" valign="top"><p align="left"><font size="2" face="Arial, Verdana, Helvetica, sans-serif"><?php echo MENU_ARTICLES; ?></font><br>

<div align="left" id="articles"><br />
<A class=contlink href="most_attractive_city_destinations_top_10_must_visit_places_for_savvy_travelers.php">Most Attractive City Destinations: Top 10 Must-Visit Places For Savvy Travelers</A><br>
... which caught the attention of the world as the setting ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="essentials_in_travel.php">Essentials In Travel</A><br>
... the ones who stand out, who were kind to you, who did ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="what_is_a_travel_agency.php">What Is A Travel Agency?</A><br>
... American Automobile Association. Meanwhile, independent ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="how_to_pack_wisely_tips_for_frequent_travelers.php">How To Pack Wisely: Tips For Frequent Travelers</A><br>
... putting the heavier items on top and the lighter ones ...
</div>

                  </p></td>
	</div>
  </tr>
</table>
<br><br>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#000000">

          <tr> 
            <td width="748" height="5" valign="top"><table width="100%" border="0" cellpadding="3" cellspacing="0" bgcolor="#efefef">
                <tr> 
                  <td width="742" height="25" valign="top"><b><?php echo SITE_VIDEO; ?></b></td>
                </tr>
              </table></td>
          </tr>
          <tr> 
            <td height="94" align="center" valign="middle"><embed src="http://www.blinkx.com/w?g_sApiQuery=%2Fapi%2Fstart%2Ejsp%3Faction%3Dquery%26databasematch%3Dmedia%26totalresults%3Dtrue%26text%3D<?php echo SITE_VIDEOS; ?>%26start%3D1%26maxresults%3D25%26sortby%3Drelevance%26fieldtext%3DBIAS%7B1166549385%2C1000000%2C20%7D%3Aautn%5Fdate%2520AND%2520BIAS%7B1166549385%2C10000000%2C20%7D%3Aautn%5Fdate%2520AND%2520NOT%28MATCH%7BPodcast%7D%3ACHANNEL%29g%5FiQueryOffset%3D1&g_StageWidth=700&g_StageHeight=150&g_ApiServer=www.blinkx.com&g_sImgServer=http://emea-store.blinkx.com" width='700' height='150' quality="high" bgcolor="#000000" name="newwall" align="middle" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" /></td>
            </tr>
        </table>
<p><?php include('includes/adsensebottom.php'); ?></p>
<p>
        <table width="100%" border="0" cellpadding="3" cellspacing="0" bgcolor="#f5f5f5">
          <tr> 
            <td width="744" height="99" valign="top"><p align="left"><b><?php echo SITE_RSS; ?></b></p>
              <p align="left"> 
<?php include('rss.php'); ?>
              </p></td>
            </tr>
        </table>
</p>
<!-- Search Google -->
<center>
<form method="get" action="http://<?php echo SITE_URL; ?>/search.php" target="_top">
<table bgcolor="#ffffff">
<tr><td nowrap="nowrap" valign="top" align="left" height="32">

<input type="text" name="q" size="40" maxlength="255" value=""></input>
<input type="submit" name="sa" value="Google Search"></input>
<input type="hidden" name="client" value="<?php echo PUBID; ?>"></input>
<input type="hidden" name="forid" value="1"></input>
<input type="hidden" name="ie" value="ISO-8859-1"></input>
<input type="hidden" name="oe" value="ISO-8859-1"></input>
<input type="hidden" name="cof" value="GALT:#008000;GL:1;DIV:#336699;VLC:663399;AH:center;BGC:FFFFFF;LBGC:336699;ALC:0000ff;LC:0000ff;T:000000;GFNT:0000ff;GIMP:0000ff;FORID:11"></input>
<input type="hidden" name="hl" value="en"></input>
</td></tr></table>
</form>
</center>
<!-- Search Google -->

	</center>
	</td>
  </tr>
</table>
<div id="copyright">
  <p align="center"><?php echo SITE_COPYRIGHT; ?></p>
  <P>&nbsp;</P>
</div>
</body>
</html>
